package com.tencent.liteav.demo.superplayer.database

import com.tencent.liteav.demo.superplayer.database.repo.PlayerRepository

interface PlayerDatabaseProvider {
    fun getPlayerDatabase(): PlayerDatabase
    fun getPlayerRepository(): PlayerRepository
}